@charset "euc-jp";
 
/*
createdate: 20110523
update: 20110523
ver: 1.0.0
*/

/*
[noscript]
----------------------------------------*/


#onScript{
	display:none;
}

.bp7{
	padding: 4px 20px 0 5px!important;
	color:#1d54a6!important;
	background: #ffffff!important;
	background-image: none!important;
}

#riGmnPopupOn,
#machiraku{
	display:none;
}

/* marathon timessale */
#riEventColumn .evFesTimeSale { display:none;}
/*======================================*/
